Bug 849066 - [TestRun][RemoveCase]Remove case into creating test run,the test run's estimated time didn't sync with its cases totally estimate time
[TestRun][RemoveCase]Remove case into creating test run,the test run's estima...
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
Unspecified Unspecified
unspecified Severity low
: ---
: 3.8.10
Assigned To: Yang Ren
Depends On:
  Show dependency treegraph
Reported: 2012-08-17 04:37 EDT by jihu
Modified: 2016-05-26 09:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jihu 2012-08-17 04:37:37 EDT
Description of problem:

Version-Release number of selected component (if applicable):
3.8.0-9 on stage 

How reproducible:

Steps to Reproduce:
1.Enter into a plan.
2.choose some cases which has estimate time
3.add them into a new run 
4.remove one or more cases at the new run detail page
5.click the save button
Actual results:
the new run detail page estimate time filed didn't update,and the estimate time of new run didn't change ,that is it didn't sync with the current cases totally estimate time.

Expected results:
the run estimate time should sync with current all cases estimate time count.

Additional info:
Comment 1 jianchen 2012-08-23 02:11:17 EDT
Need PM confirm about this feature.
Comment 2 yangqiu 2014-07-30 04:21:12 EDT
*** Bug 1124723 has been marked as a duplicate of this bug. ***
Comment 3 yangqiu 2014-08-06 03:40:12 EDT
verify this issue on 3.8.10-1 on devel server.--->Pass
verify steps are same as description.

Note You need to log in before you can comment on or make changes to this bug.